ea-utils 1.1.2+dfsg-3 source package in Ubuntu

Changelog

ea-utils (1.1.2+dfsg-3) unstable; urgency=medium

  * Update build dependencies for GSL 2, change libgsl0-dev to libgsl-dev.
    (thanks to Bas Couwenberg for the patch)
    Closes: #807198

 -- Andreas Tille <email address hidden>  Mon, 07 Dec 2015 10:13:47 +0100

Upload details

Uploaded by:
Debian Med
Uploaded to:
Sid
Original maintainer:
Debian Med
Architectures:
any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release universe misc

Downloads

File Size SHA-256 Checksum
ea-utils_1.1.2+dfsg-3.dsc 2.0 KiB 4e84c01b23d6916781ef80096d952ae2c21fc07e2e460ba632414913f71cec60
ea-utils_1.1.2+dfsg.orig.tar.xz 133.6 KiB d19298532ba694a09b194c208d647c7ddd94d79f1cf461431df6c6f4ffd9f93f
ea-utils_1.1.2+dfsg-3.debian.tar.xz 11.8 KiB 956d89c23e959e249aa02c8668947cd7ca2453b81be139a8862e1da37f594124

Available diffs

No changes file available.

Binary packages built by this source

ea-utils: No summary available for ea-utils in ubuntu yakkety.

No description available for ea-utils in ubuntu yakkety.

ea-utils-dbgsym: No summary available for ea-utils-dbgsym in ubuntu yakkety.

No description available for ea-utils-dbgsym in ubuntu yakkety.